@media all and (min-width: 820px){
	.desktop{display:block;}

}
@media all and (min-width: 320px) and (max-width: 820px) {
	.mobile{display:block;}
	.desktop{display:none;}

	html,
	button,
	input,
	select,
	textarea {
		
	}
	* img{margin-bottom:5px;height:auto;width:auto;max-width:100%;}
	html {
		background: #F7F1E8 ; /* Old browsers */
		}
	body {
		font-size: 14px;
		line-height:20px;
		direction: rtl;
		text-align:right;
		background: #dcebfe ; /* Old browsers */
	}
	* img {
		margin: 2% 1% !important;
		max-width: 98%;
	}


	::-moz-selection {
		background: #b3d4fc;
		text-shadow: none;
	}

	::selection {
		background: #b3d4fc;
		text-shadow: none;
	}
	hr {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #ccc;
		margin: 1em 0;
		padding: 0;
	}
	img {
		vertical-align: middle;
	}
	fieldset {
		border: 0;
		margin: 0;
		padding: 0;
	}
	table {
		margin: 0 !important;
		max-width: 100%;
	}
	textarea {
		resize: none;
	}
	.wide{
		width:100%;
	}
	.wide_margin{
		width:92%;
		margin:auto;
	}
	.border {
		background:url("../images/bottom_line.png") repeat-x scroll center center;
		height: 4px;
		margin-bottom:4px;
	}
	/* ==========================================================================
	   Chrome Frame prompt
	   ========================================================================== */

	.chromeframe {
		margin: 0.2em 0;
		background: #ccc;
		color: #000;
		padding: 0.2em 0;
	}
	/* ==========================================================================
	   Helper classes
	   ========================================================================== */

	/*
	 * Image replacement
	 */

	.ir {
		background-color: transparent;
		border: 0;
		overflow: hidden;
		/* IE 6/7 fallback */
		*text-indent: -9999px;
	}

	.ir:before {
		content: "";
		display: block;
		width: 0;
		height: 150%;
	}

	/*
	 * Hide from both screenreaders and browsers: h5bp.com/u
	 */

	.hidden {
		display: none !important;
		visibility: hidden;
	}

	/*
	 * Hide only visually, but have it available for screenreaders: h5bp.com/v
	 */

	.visuallyhidden {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	/*
	 * Extends the .visuallyhidden class to allow the element to be focusable
	 * when navigated to via the keyboard: h5bp.com/p
	 */

	.visuallyhidden.focusable:active,
	.visuallyhidden.focusable:focus {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto;
	}

	/*
	 * Hide visually and from screenreaders, but maintain layout
	 */
	.invisible {
		visibility: hidden;
	}

	/*
	 * Clearfix: contain floats
	 *
	 * For modern browsers
	 * 1. The space content is one way to avoid an Opera bug when the
	 *    `contenteditable` attribute is included anywhere else in the document.
	 *    Otherwise it causes space to appear at the top and bottom of elements
	 *    that receive the `clearfix` class.
	 * 2. The use of `table` rather than `block` is only necessary if using
	 *    `:before` to contain the top-margins of child elements.
	 */

	.clearfix:before,
	.clearfix:after {
		content: " "; /* 1 */
		display: table; /* 2 */
	}

	.clearfix:after {
		clear: both;
	}

	/*
	 * For IE 6/7 only
	 * Include this rule to trigger hasLayout and contain floats.
	 */

	.clearfix {
		*zoom: 1;
	}

	/* ==========================================================================
	   General
	   ========================================================================== */
	.row_wrapper{
		width:100%;
		min-height:100px;
		float:right;
		background-color:#fff;
		z-index:10;
		position: relative;
	}

	.shadow_top{
		width:100%;
		height:7px;
		background-size:cover;
		background-position: center;
		background-image:url('../images/shadow_top.png');
		position: absolute;
		top:-7px;
		left:0;
	}

	.row_content{
		width:100%;
		min-height:100px;
		margin:0 auto;
		max-width:1020px;
	}

	.wrapper{
		width:100%;
		margin-top:78px;
	}


	/* ==========================================================================
	   Header
	   ========================================================================== */
	header{
		width: 100%;
		height:76px;
		position: fixed;
		z-index: 200000;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
		top: 0;
		left: 0;
		background: #dcebfe; /* Old browsers */
		background: -moz-linear-gradient(top,  #dcebfe 43%, #c9d8e8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#dcebfe), color-stop(100%,#c9d8e8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #dcebfe 43%,#c9d8e8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #dcebfe 43%,#c9d8e8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #dcebfe 43%,#c9d8e8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #dcebfe 43%,#c9d8e8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcebfe', endColorstr='#c9d8e8',GradientType=0 ); /* IE6-9 */

	   box-shadow: 0 0 3px #000;
	}

	header > .header_content {
		width:100%;
		height:100%;
		position: relative;
		float:right;
	}

	header > .header_content > .header_top{
		width:100%;
		height: 73px;
		float:right;
	}
	header > .header_content > .header_top > .logo {
		bottom: 0;
		display: block;
		float: left;
		height: 64px;
		left: 0;
		margin: auto;
		max-width: 234px;
		position: absolute;
		right: 0;
		text-align: center;
		top: -2px;
		width: 167px;
	}
	header > .header_content > .header_top > .logo > img {
		height: 55px;
		max-width: 115px;
	}

	.open_side_menu{
		float: right;
		width: 70px;
		border-left: 1px solid #FFF;
		height: 100%;
		cursor: pointer;
		position: relative;
		z-index: 10000;
	}

	.open_side_menu i{
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		top: 4px;
		margin: auto;
		width: 38px;
		height: 43px;
		color: #999999;
		font-size: 42px;
	}


	.open_hr{
		float:right;
		width:2px;
		height:100%;
		background-image:url('../images/sep_bg.png');
	}

	.phone_hr{
		float:left;
		width:2px;
		height:100%;
		background-image:url('../images/sep_bg.png');
	}

	.call_me_phone{
		float: left;
		width: 67px;
		height: 100%;
		cursor: pointer;
		z-index: 10000;
		position: relative;
	}

	.call_me_phone i{
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		top: 0px;
		margin: auto;
		width: 32px;
		height: 36px;
		color: #999999;
		font-size: 40px;
	}

	a{color:#999999;text-decoration:none;}
	a:visited{color:#999999;text-decoration:underline;}


	header > nav{
		width:100%;
		height:75vh;
		
		background-color:#fff;
		position: absolute;
		overflow:scroll;
		top:80px;
		left:0;
		display:none;
	}

	header > nav > ul{
		width:100%;
		list-style:none;
		padding:0;
		margin:0;
	}

	header > nav > ul > li{
		width:92%;
		height:40px;
		margin: 3% 3%;
		background-color:#000;
		padding-right:2%;
		padding-top:2%;
	}

	header > nav > ul > li > a{
		display:block;
		border-right:4px solid #fff;
		padding:5px 10px;
		text-decoration: none;
		color:#fff;
		font-weight:bold;
	}

	/* ==========================================================================
	   Author's custom styles
	   ========================================================================== */
	#scotch-panel {
	  display: none;
	}
	#site-wrapper {
	  padding-top: 50px;
	}
	.wrapper .scotch-panel-canvas {
	  z-index: 10000;
	}
	#fixed-nav {
		background:#618E24;
		position: fixed;
		height: 100%; 
		top: 0;
		right: -100%;
		width: 60%;
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		transition: all 500ms ease;
		z-index: 999999999;
		overflow:scroll;
	}
	#fixed-nav > ul {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
		
	}
	#fixed-nav .selected{
		color:#fff;
	}
	#fixed-nav > ul > li{
		min-height:50px;
		overflow:hidden;
	}
	#fixed-nav >  ul > li > a {
		display: block;
		width: 90%;
		min-height:50px;
		overflow:hidden;
		line-height: 50px;
		background: transparent;
		color: #fff;
		text-decoration: none;
		padding-right:10%;
		border-bottom:1px solid #b7b7b7;
		border-top:1px solid #fff;
		font-size:16px;
		font-weight:bold;
	}
	#fixed-nav > ul > li:hover{
		background:#DCEBFE;
	}
	#fixed-nav > ul > li:hover a{
		color:#000;
	}
	#fixed-nav >  ul > li > a > span{
		width: 21px;
		height: 10px;
		background-image: url("../images/side_menu_arrow.png");
		display: inline-block;
		float: left;
		margin-left: 15px;
		margin-top: 20px;
	}

	#fixed-nav >  ul > li:first-child > a{
		border-top:none;
	}
	#fixed-nav >  ul > li:last-child > a{
		border-bottom:none;
	}


	#fixed-nav >  ul > li > ul{
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
		display:none;
		background-image:inherit;
		background-size:100% auto;
		max-height: 0;
		
	}
	#fixed-nav > ul > .open_side > a {
	   
	}




	#fixed-nav > ul > .open_side{
		
		background-size:100% auto; 
	}

	#fixed-nav > ul > .open_side > ul{
		display:block;
		max-height: none;
		background-image:url('../images/sidemenu_bg.png');
	}

	#fixed-nav >  ul > li > ul > li{
		min-height:50px;
		overflow:hidden;
		background-size:100% auto;
	  
	}

	#fixed-nav >  ul > li > ul > li:last-child{
		border-bottom:none;
	}

	#fixed-nav >  ul > li > ul > li > a{
		
		display: block;
		width: 80%;
		min-height:50px;
		overflow:hidden;
		line-height: 50px;
		background: transparent;
		color: #555555;
		text-decoration: none;
		padding-right:20%;
		 border-bottom:1px solid #b7b7b7;
		 font-size:16px;
		font-weight:bold;
		border-top:1px solid #fff;
	}

	#fixed-nav a:hover{
		
	}


	.content{
		width:94%;
		float:Right;
		margin:3%;
		padding-bottom:10px;
		color:#999999;
	}

	.content .p_h1{
		font-size:20px;
		min-height:30px;
		width:100%;
		float:right;
		color:#a9a9a9;
		font-weight:bold;
		padding:0;
		margin:0;
	}



	.half_right select{
		width:100%;
		font-size:15px;
		padding:5px 7px;
		border:1px solid #cccccc;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px 5px;
		box-shadow: 0px 0px 4px 1px #cccccc;
		font-weight:bold;
	}

	.text {
		font-size: 16px;
		font-weight: normal;
		padding:0 5px;
		width:100%;
		float:right;   
	}

	.half_right{
		width:100% !important;
		float:right;
		margin:5px 0px;
	}

	/* ==========================================================================
	   Inner Banner
	   ========================================================================== */
	.inner_banner{
		height:377px;
		position: relative;
		
	}




	.inner_banner_content{
		width:100%;
		max-width:none;
		height:100%;
		position: relative;
	}

	.inner_banner_content > .slide{
		width:100%;
		height:100%;
		position: absolute;
		top:0;
		left:0;
		z-index:-15;
		background-size:cover;
		background-position: center;
	}


	/* ==========================================================================
	   Category
	   ========================================================================== */
	.category_mobile{
		width:48%;
		float:right;
		display:block;
		color:#000;
		text-decoration: none;
		margin-bottom:20px;
	}

	.category_mobile:nth-child(2n){
		float:left;
	}

	.category_top{
		float:right;
		width:100%;
		text-align:center;
		height:auto;
		overflow:hidden;
		min-height:150px;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.category_top img{
		
	}


	.category_middle{
		width:100%;
		float:right;
	}

	.category_middle{
		width:100%;
		float:right;
		position: relative;
	}

	.linefull{
		width:100%;
		height:2px;
		background-color: #d9d9d9;
		position: absolute;
		top:40%;
		z-index:-1;
	}

	.category_bottom{
		width:100%;
		font-size:0.8em;
		height:20px;
		text-align:center;
		float:right;
		font-weight:bold;
	}
	/* ==========================================================================
	   Homepage Content
	   ========================================================================== */
	.home_content{
		max-width:980px;
		position: relative;
		height:350px;
		z-index:1000;
	}

	.home_page_top{
		margin-bottom:20px;
		background-size:cover;
		background-position: center;
		background-image:url('../images/header_980_deco.png');
		width:100%;
		height:22px;
		float:right;
	}

	.home_box{
		width:29.65%;
		padding:1%;
		height:250px;
		float:right;
		box-shadow:0px 0px 3px 2px #e1e1e1;
		border-radius: 10px;
		margin-left:2.5%;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
		display:block;
	}
	.home_box:hover{
		box-shadow:0px 0px 8px 7px #e1e1e1;
	}
	.home_box:last-child{
		margin-left:0;
	}

	.home_box .img_holder{
		width:100%;
		float:left;
		height:137px;
		margin-bottom:17px;
		border-radius: 10px;
	}

	.home_box .img_holder img{
		max-width: 100%;
		border-radius: 10px;
	}

	.home_box .box_headline{
		width:100%;
		float:left;
		height:28px;
		font-size:20px;
		color:#000;
	}

	.home_box .box_text{
		width:100%;
		float:left;
		height:60px;
		color:#5b5b5b;
		font-size:13px;
	}

	.home_box .box_link{
		width:100%;
		float:left;
		font-size:12px;
		color:#000000;
	}


	/* ==========================================================================
	   Footer
	   ========================================================================== */
	/* ==========================================================================
	   Footer styles
	   ========================================================================== */
	footer{
		width:100%;
		height:60px;
		background-image:url('../images/footer_bg.png');
		background-size:100% 100%;
		position: fixed;
		bottom:0;
		left:0;
		z-index:20000;
	}

	footer > nav{
		width:100%;
		height:100%;
		padding:0;
		margin:0;
	}

	footer > nav > ul{
		width:100%;
		height:100%;
		padding:0;
		margin:0;
	}

	footer > nav > ul > li{
		width:25%;
		float:right;
		height:100%;
		padding:0;
		margin:0;
		text-align:center;
	}

	footer > nav > ul > li > a{
		height:100%;
		display:block;
		font-size:12px;
		font-weight:bold;
		border-right:1px solid #d8d8d8;
		color:#a9a9a9;
		text-decoration: none;
		padding:20px 15%;
		width:70%;
		text-align:center;
		line-height:1;
	   
	}

	footer > nav > ul > li:last-child > a{
	   padding:20px 20%;
		width:60%; 
	}

	footer > nav > ul > li:first-child > a{
		border-left:0;    
	}

	footer > nav > ul > li > .selected{
		border-top:7px solid #CCE103;
		padding:13px 15%;
	}

	/* ==========================================================================
	   Content
	   ========================================================================== */
	.content_headline{
		width:100%;
		height:43px;
		text-align:center;
		float:right;
	}

	.content_page_text{
		width:100%;
		float:right;
		min-height:1px;
		overflow:visible;
		padding-bottom:40px;
		font-size:18px;
		line-height:20px;
	}

	/* ==========================================================================
	   Gallery
	   ========================================================================== */
	.gallery_top{
		max-width:730px;
		width:75.48979591836735%;
		height:22px;
		background-image:url('../images/gallery_top.png');
		float:right;
	}

	/* ==========================================================================
	   Gallery Aside
	   ========================================================================== */
	.gallery_base aside{
		max-width:230px;
		width:23.46938775510204%;
		float:left;
		min-height:200px;
		border-top:1px solid #d3d3d3;
		margin-top:2px;
	}
	.gallery_base aside ul{
		width:100%;
		min-height:200px;
		float:left;
		padding:0;margin:0;
		list-style:none;
	}

	.gallery_base aside ul li{
		width:100%;
		height:50px;
		border-bottom:1px solid #d3d3d3;
	}

	.gallery_base aside ul li a{
		display:block;
		color:#6b6b6b;
		font-size:18px;
		text-decoration: none;
		padding:15px 0px;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
	}

	.gallery_base aside ul li a:hover{
		color:#000;
		padding:15px 15px;
	}

	.gallery_base aside ul li .selected{
		color:#000;
		padding:15px 15px;
	}

	/* ==========================================================================
	   Gallery Content
	   ========================================================================== */
	.gallery_base section{
		max-width:730px;
		width:75.48979591836735%;
		margin-left:2.040816326530612%;
		float:left;
		min-height:200px;
		margin-top:16px;
	}

	.gallery_base section ul{
		padding:0;margin:0;list-style:none;
	}

	.gallery_box{
		margin-bottom:25px;
		width:30.13698630136986%;
		max-width:230px;
		padding:1%;
		min-height:118px;
		overflow:visible;
		float:left;
		box-shadow:0px 0px 3px 2px #e1e1e1;
		border-radius: 10px;
		margin-right:13px;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
		display:block;
		position: relative;
		cursor: pointer;
	}
	.gallery_box_hover{
		width:100%;
		height:100%;
		position: absolute;
		top:0;left:0;right:0;bottom:0;
		margin:Auto auto;
		background-size:cover;
		background-position: center;
		background-image:url('../images/gallery_hover.png');
		opacity:0;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
	}



	.gallery_box:hover > .gallery_box_hover{
		opacity:0.8;
	}
	.gallery_box:nth-child(3n){
		margin-right:0;
	}

	.gallery .img_holder{
		width:100%;
		float:left;
		height:137px;
		margin-bottom:17px;
		border-radius: 10px;
	}

	.gallery .img_holder img{
		max-width: 100%;
		border-radius: 10px;
	}


	.innerbanner{
		width:100%;
		float:right;
	}

	.item_holder{
		width:100%;
		text-align:center;
		float:right;
		margin-top:25px;
	}

	.item_head{
		width:90%;
		float:right;
		height:48px; 
		margin-top:2px;
		font-size:17px;
		font-weight:bold;
		color:#000;
		text-align:center;
		padding:0% 5%;
		padding-top:10px;
		display:block;
	}


	.item_img_holder{
		width:100%;
		float:right;
		height:233px; 
		position: relative;
		display:block;
	}

	.item_img_holder img{
		position: absolute;
		max-width:100%;
		max-height:100%;
		top:0;left:0;right:0;bottom:0;
		margin:auto auto;
	}

	.item_logo_holder{
		width:109px;
		float:right;
		height:56px; 
		position: absolute;
		bottom:0;
		right:0;
		z-index:10;
		background-image:url('../images/logo_box.png');
		background-repeat: no-repeat;
		background-size:100%;
	}

	.item_logo_holder img{
		position: absolute;
		max-width:80%;
		max-height:80%;
		top:0;left:0;right:0;bottom:0;
		margin:auto auto;
	}

	.item_text{
		
		font-weight:normal;
		line-height:18px;
		float:right;
		height:70px; 
		margin-top:2px;
		font-size:15px;
		text-align:Right;
		width:94%;
		padding:5px 3%;
	}

	.item_price_1{
		width:94%;
		padding:3px 3%;
		float:right;
		height:24px; 
		margin-top:1px;
		font-size:15px;
		text-align:right;
		font-weight:bold;
		color:#a2a2a2;
	}

	.item_price_2{
		width:94%;
		padding:3px 3%;
		float:right;
		height:24px; 
		margin-top:1px;
		font-size:15px;
		text-align:right;
		font-weight:bold;
		color:#a9a9a9;
	}

	.item_btn_right{
		width:142px;
		float:right;
		height:44px; 
		display:block;
		cursor: pointer;
	}

	.item_btn_left{
		width:142px;
		float:left;
		height:44px; 
		display:block;
		cursor: pointer;
	}

	.item_head_in{
		width:94%;
		height:45px;
		background-image:url('../images/header_top.png');
		text-align:Right;
		color:#000;
		font-weight:bold;
		font-size:20px;
		padding: 0 3%;
		padding-top:15px;
		float:Right;
	}

	.item_c{
		width:100%;
		margin:0;
		text-align:Right;
		background-color: #f3f3f3;
	}

	.item_full_pic_area{
		width:90%;
		min-height:240px;
		float:Right;
		padding:5%;
		background-color:#f3f3f3;
	}

	.item_full_pic_area .image_holder{
		width:100%;
		margin:0 auto;
		position: relative;
		height:100%;
		background-color:#fff;
		padding:5% 0%;
		text-align:center;
		vertical-align: central;
		border:1px solid #dfdfdf;
		box-shadow:0px 0px 4px 1px #dfdfdf;
		min-height:234px;
		display: flex;
		justify-content: center;
		align-items: center;
		
	}

	.item_full_pic_area .image_holder .real_img{
		max-width:80%;
		margin:auto auto;
	}

	.item_full_pic_area .image_holder .sale{
		width:25%;
		position: absolute;
		top:-3px;left:-6px;
		background-image:url('../images/sale.png');
		background-size:100% 100%;
		height:30%;
		max-width:137px;
		max-height:135px;
		
	}

	.item_full_pic_area .image_holder .mag{
		width:20%;
		position: absolute;
		bottom:3px;left:6px;
		background-image:url('../images/mag_icon.png');
		background-size:100% 100%;
		height:25%;
		max-width:89px;
		max-height:89px;
		
	}



	.manuf_holder{
		position: relative;
		width: 100%;
		min-height: 10px;
		overflow: hidden;
		margin-top:10px;
		
	}

	.manuf_holder .left{
		position: absolute;
		width: 27%;
		height: 94%;
		top: 0px;
		left: 0px;
		border-right: 2px solid #DFDFDF;
		margin-top: 1%;
	}

	.manuf_holder .left img{
		position: absolute;
		max-width:100%;
		max-height:100%;
		top:0;left:0;right:0;bottom:0;
		margin:auto auto;
		max-width:70%;
	}

	.manuf_holder .right{
		position: absolute;
		width:69.09375%;
		height:94%;
		top:0;
		right:0;
		font-size:20px;
		color:#000;
		text-align:left;
		padding-left:2%;
		font-weight:Bold;
		padding-top:6%;
		
	}

	.middle_holder{
		position: relative;
		width: 100%;
		min-height: 150px;
		overflow: hidden;
		margin-top:0px;
		box-shadow:0px 0px 5px 1px #dadada;
		
	}

	.middle_holder .left{
		position: relative;
		float:left;
		width: 48%;
		height: 158px;
	}

	.middle_holder .left a{
		width:100%;height:100%;
		display:block;
	}
	.middle_holder .left a img{
		position: absolute;
		top:0;left:0;right:0;bottom:0;
		margin:auto auto;
		max-width:90%;
	}


	.middle_holder .right{
		float:right;
		width:43%;
		height:94%;
		top:0;
		right:0;
		font-size:14px;
		color:#000;
		text-align:right;
		padding-right:3%;
		padding-left:5%;
		line-height:20px;
		font-weight:Bold;
		padding-top:6%;
		padding-bottom:6%;
		border-left: 2px solid #DFDFDF;
	}


	.csinput,.cstextarea,.csbutton {
		width:99%;
		height:30px;
		margin:3px 0px;
	}

	.csinput{
		width:95%;
	}
	.cstextarea{
		height:100px;
	}

	.FormFields{line-height: 40px;}
	.FormText{width:100%;}

	form div{max-width:100%;}

	/* ==========================================================================
	   Author's custom styles
	   ========================================================================== */
	#main_banner img {
		margin: 0 !important;
		padding: 0 !important;
		width: 100%;
	}
	ul.bxslider {
		margin: 0;
	}
	   .gallery{
		width:94%;
		float:Right;
		margin:3%;
		color:#fff;
		padding-bottom: 15%;
	}

	.gallery_content li{
		width:90%;
		height:30%;
		float:right;
		padding:5%;
		text-align:center;
	}

	.gallery_content li img{
		margin-bottom:10px;
	}

	.gallery_content li:nth-child(2n){float:left;}

	.gallery_content li{font-weight:bold;}
	ul.gallery_cats,ul.gallery_items{
		padding: 0;
		margin: 0;
	}

	ul.gallery_cats li {
		float: right;
		font-size: 12px;
		height: 130px;
		list-style: outside none none;
		margin: 1%;
		overflow: hidden;
		width: 48%;
	}
	ul.gallery_items li {
		float: right;
		height: 106px;
		list-style: outside none none;
		margin: 1%;
		overflow: hidden;
		width: 48%;
	}
	.lightbox_image {
		min-height: 100%;
	}
	.index_text {
		padding: 15px 0 10px;
	}

	.PageContent img {
		border: 2px solid #eee;
		box-shadow: 0 0 3px #333;
		display: block;
		margin: 2% 0 !important;
		max-width: 100%;
		min-width: 50%;
	}
	.footer_text {
		background: #676767 none repeat scroll 0 0;
		color: #eceeef;
		float: right;
		font-size: 12px;
		padding: 8px 0 45px;
		text-align: center;
		width: 100%;
	}
	.footer_text #contact {
		padding: 10px 0;
	}
	.footer_links img {
		width: 30px;
	}
	.footer_text.footer_links p , .footer_text.footer_links a.footer_text.footer_links {
		font-size: 12px !important;
	}
	.form-input-text {
		margin: 10px auto !important;
		width: 250px !important;
	}
	.btn {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		-webkit-border-top-left-radius:6px  !important;
		-moz-border-radius-topleft:6px  !important;
		border-top-left-radius:6px  !important;
		-webkit-border-top-right-radius:6px  !important;
		-moz-border-radius-topright:6px  !important;
		border-top-right-radius:6px  !important;
		-webkit-border-bottom-right-radius:6px  !important;
		-moz-border-radius-bottomright:6px  !important;
		border-bottom-right-radius:6px  !important;
		-webkit-border-bottom-left-radius:6px  !important;
		-moz-border-radius-bottomleft:6px  !important;
		border-bottom-left-radius:6px  !important;
		text-indent:0;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#777777;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		font-style:normal;
		height:50px;
		line-height:50px;
		width:auto;
		padding:0 10px !important;
		text-decoration:none;
		text-align:center;
		text-shadow:1px 1px 0px #ffffff;
		cursor:pointer;
	}
	.btn:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
		background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
		background-color:#dfdfdf;
	}
	.btn:active {
		position:relative;
		top:1px;
	}
	
#main {
    background-position: center bottom !important;
    background-size: 100% auto !important;
    padding-top: 90px !important;
}
.pagewrapper {
    margin: 0 1%;
    min-height: 0 !important;
    width: 98%;
}
#hp_content.pagewrapper {
    min-height: 0;
    overflow: hidden;
    padding-bottom: 136px;
}
#scrollers {
    bottom: 0;
    height: 30px;
    position: fixed;
    right: 0;
    width: 100%;
	 z-index: 999;
}
#scrollers > div {
    background: #fff none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 -1px 3px #333;
    color: #618e24;
    float: right;
    font-size: 5vh;
	padding:2px 0;
    font-weight: bold;
    height: 100%;
    line-height: 30px;
    margin: 0 2%;
    text-align: center;
    width: 21%;
	cursor:pointer;
}
#scrollers > div:hover {
    background: #618e24 none repeat scroll 0 0;
    color: #fff;
}
.pagewrapper #credit {
    padding-bottom: 60px;
}
a.button {
    color: #fff !important;
}
#mlogin #login {
    height: auto;
    margin: auto;
    text-align: center;
    width: 261px;
}
#mlogin #login > span {
    color: #3e5c16;
    font-size: 16px;
    line-height: 26px;
}
#mlogin #login input {
    border: 1px solid #b9d1f0;
    font-family: alef_r;
    font-size: 16px;
    height: 30px;
    margin: 1px 0;
    padding: 2px;
    width: 245px;
}
#mlogin #login #send_login, #mlogin #login #send_logout {
    background: #008fea none repeat scroll 0 0;
    border: 1px solid #ececec;
    box-shadow: 0 0 3px #999;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 23px;
    height: 40px;
    line-height: 40px;
    margin: 15px auto 0;
    text-align: center;
    width: 115px;
}
#mlogin #login #fgt_pwd {
    color: #78b046;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}
#mlogin #tocart {
    float: left;
    height: 83px;
    padding: 26px 0 0 25px;
}
#fill_cart {
    padding: 0px !important;
}
#main > div#c_content {
    width: 100%;
}
#c_content .c_content {
    overflow: hidden;
    padding-bottom: 40px;
    width: 98%;
	margin:1%;
}
#content > div {
    float: right;
    margin: auto;
    width: 100%;
}
#content img {
    float: none !important;
    margin: 1%;
    width: 98%;
}
#content.c_content span {
    font-size: 16px !important;
}

#contact.pagewrapper {
    overflow: hidden;
    padding: 12px 10px 10px;
    text-align: center;
    width: 100%;
}
.pagewrapper.members {
    width: 100% !important;
}
#contact.pagewrapper.members table {
    float: right;
    margin: 10px 30px;
    width: 95%;
}
#contact > div:first-child {
    width: 100%;
}

#alert_warp > div {
    margin: 83px auto auto !important;
}
.htabswarp.screenwrapper {
    height: auto !important;
}

.htabs.pagewrapper > a {
    border-radius: 5px 5px 0 0;
    color: #333;
    line-height: normal;
    min-height: 64px;
    padding: 0 !important;
	background: #9ba5b4; /* Old browsers */
	background: -moz-linear-gradient(top,  #9ba5b4 0%, #bac7d9 16%, #b1c3d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ba5b4), color-stop(16%,#bac7d9), color-stop(100%,#b1c3d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9ba5b4 0%,#bac7d9 16%,#b1c3d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9ba5b4 0%,#bac7d9 16%,#b1c3d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9ba5b4 0%,#bac7d9 16%,#b1c3d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9ba5b4 0%,#bac7d9 16%,#b1c3d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ba5b4', endColorstr='#b1c3d9',GradientType=0 ); /* IE6-9 */
	
}
.htabs {
    overflow: auto;
    width: 100% !important;
}
.htabs.pagewrapper a {
    font-size: 4vw;
    height: auto;
    padding: 0 7px !important;
    width: 18% !important;
}
div.num {
    background-position: right 0 !important;
    margin: auto;
    width: 152px;
	float:none;
}
div.txt {
    border-top: 1px solid #b7c4d6;
    float: right;
    font-size: 14px;
    padding: 5px;
    width: 100%;
}

.baskets img {
    display: block;
    margin: auto !important;
}
.basket_hover {
    float: none !important;
    margin: 10px auto !important;
}
#shippFrequency > div {
    width: 90% !important;
}
.item_box {
    background: rgba(0, 0, 0, 0) url("../images/corner-red.png") no-repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 0 1px #999;
    float: right;
    margin: 14px 13px;
    overflow: hidden;
    padding: 18px 0 0 18px;
    width: 120px !important;
}
#my_cart .item_box , #my_cart_extra .item_box {
    background: none;
    border: 0px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 ;
    margin: 14px 13px;
}
.item_box:hover {
    margin: 14px 13px !important;
}

.item_box img {
    display: inline !important;
    margin: 20px auto 0;
    max-width: 90px !important;
    max-height: 64px !important;
}
.item_box .item_name {
    display: block;
}
.item_box.in > span {
    display: block;
}
.item_box.in.aval .minus, .item_box.in .plus , .item_box.in.aval:hover .minus, .item_box.in:hover .plus {
    color: #fff;
    display: block;
    font-family: alef_b;
    font-size: 25px;
    font-weight: bold;
    left: 0;
    padding: 0 25px 30px 5px;
    position: absolute;
    top: 0;
}
.item_box.in > div#size_options {
    margin: 5px;
    width: 107px;
}
#add_to_basket .clear , #my_cart .clear, #my_cart_extra .clear {
    display: none;
}
.item_box.in > div#size_options div.open {
    background: rgba(0, 0, 0, 0) url("../images/arrow-gray.png") no-repeat scroll center 8px !important;
    height: 45px !important;
    left: 0 !important;
    top: 0 !important;
    width: 50px !important;
}
#add_to_basket .item_box.in {
    background: url("../images/corner-blue.png") no-repeat scroll 0 0;
}
.item_box .half {
    line-height: 41px;
}
.level.pagewrapper #my_basket , .level.pagewrapper #success_order , .level.pagewrapper  #add_to_basket, .level.pagewrapper  #my_cart, .level.pagewrapper  #my_cart_extra, .level.pagewrapper  #my_cart_total, .level.pagewrapper  #register_form{
    padding: 5px;
}

#my_catalog .htabs > a img {
    display: none !important;
}
#my_catalog .htabs > a {
    font-size: 3vw !important;
    width: 14% !important;
	height: 50px !important;
}

.level.pagewrapper > div#search_item {
    position: absolute;
    right: 0;
    top: 9px;
}
#t-4 .level.pagewrapper {
    padding-top: 40px;
}
.product_box {
    float: right;
    height: auto;
    margin: 1% !important;
    padding: 9px 0;
    width: 98%;
}
.product_box > img {
    float: right;
    height: 50px;
    width: 50px;
}
.product_box .item_content {
    float: right;
    height: 154px;
    left: inherit;
    padding-top: 0;
    right: 35px;
    top: 15px;
    width: 224px;
}
.product_box .item_content , .product_box .item_content > span {
    height: auto !important;
}
.add_to_cart {
    display: block;
    float: left;
    margin-left: 20px;
}
#cart_info table tr > td:first-child , #cart_info table tr > td:last-child , #cart_info table tr > th:first-child , #cart_info table tr > th:last-child {
    display: none;
}
#cart_info table tr > td, #cart_info table tr > th {
    width: 70px !important;
}
#cart_info table td {
    padding: 2px !important;
	font-size:4vw;
}
select.select_measure{
	min-width:0px !important;
}
#addSum.sumBtn {
    float: right;
    margin-top: 8px;
}
#subSum.sumBtn {
    float: left;
    margin-top: 8px;
}
#cart_info .item_sum {
    width:20px;
	font-size:4vw;
}
#register_form input[type="text"], #register_form input[type="password"], #register_form select, #register_form textarea{
	width: 167px;
}
#register_form textarea {
    width: 167px !important;
}

.pagewrapper #bottom_text {
    text-align: center;
}
.pagewrapper #credit {
    border-top: 1px solid #f4e4cd;
    float: none;
    margin: auto;
    padding-top: 20px;
    text-align: center;
    width: 179px;
}


#my_comments {
    height: 1px;
    top: 85px;
}
#addComments{
    height:65px !important;
    width: 65px !important;
}

}
@media all and (min-width: 480px) and (max-width: 820px) {

	.product_box {
		float: right;
		height: auto;
		margin: 1% !important;
		padding: 9px 0;
		width: 48%;
	}
	.product_box > img {
		float: right;
		max-width: 30%;
	}

	.product_box .item_content {
		float: right;
		height: 95px !important;
		overflow: hidden;
		padding-top: 0;
		width: 68%;
	}
}
@media all and (min-width: 640px) and (max-width: 820px) {
	.product_box .item_content {
		float: right;
		height: 75px !important;
		overflow: hidden;
		padding-top: 0;
		width: 68%;
	}
}
